cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2829
Views
0
Helpful
2
Replies

UC500 customers are recommended to use SSL VPN Anyconnect client pkg version 2.5

Shilpa Gaddikoppula
Cisco Employee
Cisco Employee

CSCuc93996 (UC500 customers are recommended to use SSL VPN Anyconnect client pkg version 2.5)

UC500 customers are recommended to use SSL VPN Anyconnect client pkg version 2.5 only due to memory constraints. This is a tested version. Installing any other recent versions which are not compatible with UC5xx products will cause the devices to run out of memory and fail.

Example of the compatible client pkg available for download in CCO:

Web deployment package without DART for Windows platforms.

anyconnect-win-2.5.6005-k9.pkg

We have noticed a few customers download the latest Anyconnect client pkg 3.1 (which is meant for ASA series like products) on UC540. This has caused the device  to run out of memory as more memory needs to be allocated to the client version 3.1 which is approx 28 MB vs UC500 compatible version 2.5 which is around 4.7 MB.

Thank you.

2 Replies 2

Paul Dicine
Beginner
Beginner

Shilpa,

Is there a version for the MAC osX that can be used?

Thanks

PAul

jeliasoncisco
Contributor
Contributor

Hi. What type of memory are you talking about running out of? Is this still the max version recommended even on the new UC500 firmware 8.5.2 ? Thanks.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers